<?xml version="1.0" encoding="UTF-8"?>
<SSTXMLRessources>
  <Params>
    <Addon>HearthfireMultikid_PNP Patch.esp</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
  </Params>
  <Content>
    <String List="0">
      <Source>Speak with Constance Michel about Adoption</Source>
      <Dest>コンスタンス・ミシェルに養子縁組について聞く</Dest>
    </String>
  </Content>
</SSTXMLRessources>
